<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Package Version="4">
    <PathDelim Value="\"/>
    <Name Value="dsgumlctrees60"/>
    <Type Value="DesignTime"/>
    <Author Value="Marco Aurelio Ramirez Carrillo (A.K.A. UMLCat)"/>
    <CompilerOptions>
      <Version Value="11"/>
      <PathDelim Value="\"/>
      <SearchPaths>
        <IncludeFiles Value="design"/>
        <OtherUnitFiles Value="design"/>
        <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)\"/>
      </SearchPaths>
    </CompilerOptions>
    <License Value="(*****************************************************************************
 *                                                                           *
 *  This file is part of the UMLCat Component Library.                       *
 *                                                                           *
 *  See the file COPYING.modifiedLGPL.txt, included in this distribution,    *
 *  for details about the copyright.                                         *
 *                                                                           *
 *  This program is distributed in the hope that it will be useful,          *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of           *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                     *
 *                                                                           *
 *****************************************************************************
 **)"/>
    <Version Major="1"/>
    <Files Count="4">
      <Item1>
        <Filename Value="docs\COPYING.GPL.txt"/>
        <Type Value="Text"/>
      </Item1>
      <Item2>
        <Filename Value="design\umlcmsgtreecntrs.lrs"/>
        <Type Value="LRS"/>
      </Item2>
      <Item3>
        <Filename Value="design\umlctreecntrs.lrs"/>
        <Type Value="LRS"/>
      </Item3>
      <Item4>
        <Filename Value="design\umlctreesregister.pas"/>
        <UnitName Value="umlctreesregister"/>
      </Item4>
    </Files>
    <RequiredPkgs Count="6">
      <Item1>
        <PackageName Value="runumlctrees60"/>
      </Item1>
      <Item2>
        <PackageName Value="runumlctools60"/>
      </Item2>
      <Item3>
        <PackageName Value="runumlclib60"/>
      </Item3>
      <Item4>
        <PackageName Value="LCLBase"/>
      </Item4>
      <Item5>
        <PackageName Value="LCL"/>
      </Item5>
      <Item6>
        <PackageName Value="FCL"/>
      </Item6>
    </RequiredPkgs>
    <UsageOptions>
      <UnitPath Value="$(PkgOutDir)"/>
    </UsageOptions>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
  </Package>
</CONFIG>
